uuid: d882e9b4-7834-43f5-ad90-8b13145752f8
langcode: en
status: true
dependencies:
  module:
    - user
id: user.user.changed
field_name: changed
entity_type: user
bundle: user
label: Changed
description: 'The time that the user was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
